EdithProDOCS
API v1 ▾Dashboard
REST API/RECORDINGS

Delete a recording

Moves the recording to the trash. [CONFIRM: trash period before permanent deletion]

On this page
Language
DELhttps://api.edithpro.app/v1/recordings/{id}

Request #

curl -X DELETE "https://api.edithpro.app/v1/recordings/{id}" \  -H "Authorization: Bearer $EDITHPRO_API_KEY"

Response #

Response · 200 OK · example
{  "id": "rec_8f2kq1",  "object": "recording",  "deleted": true}
Was this page helpful? REST API v1 draft · Edit this page